Bug 25593 - Terminology: Fix "There is no order for this biblio." on catalog detail page
Summary: Terminology: Fix "There is no order for this biblio." on catalog detail page
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords: Academy
Depends on: 19833
Blocks:
  Show dependency treegraph
 
Reported: 2020-05-23 11:11 UTC by Katrin Fischer
Modified: 2020-11-30 21:52 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.01


Attachments
Bug 25593: Terminology: Fix "There is no order for this biblio." on catalog detail page (1.25 KB, patch)
2020-06-04 12:39 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 25593: Terminology: Fix "There is no order for this biblio." on catalog detail page (1.30 KB, patch)
2020-06-07 13:19 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2020-05-23 11:11:28 UTC
There is no order for this biblio. probably appears in the acq tab (found while testing something else, maybe needs a bit more testing)
Comment 1 Owen Leonard 2020-06-04 12:39:46 UTC
Created attachment 105550 [details] [review]
Bug 25593: Terminology: Fix "There is no order for this biblio." on catalog detail page

This patch changes the phrase "There is no order for this biblio" to
"There is no order for this bibliographic record." on the catalog
detail page.

To test, apply the patch and view the bibliographic detail page for a
record which has no order associated with it. The text in the
"Acquisitions details" tab should be correct.
Comment 2 Katrin Fischer 2020-06-07 13:19:30 UTC
Created attachment 105618 [details] [review]
Bug 25593: Terminology: Fix "There is no order for this biblio." on catalog detail page

This patch changes the phrase "There is no order for this biblio" to
"There is no order for this bibliographic record." on the catalog
detail page.

To test, apply the patch and view the bibliographic detail page for a
record which has no order associated with it. The text in the
"Acquisitions details" tab should be correct.

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 3 Katrin Fischer 2020-06-07 13:20:25 UTC
Moving this straight to PQA (simple string change).
Comment 4 Jonathan Druart 2020-06-15 10:00:30 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 5 Lucas Gass 2020-06-17 23:32:12 UTC
backported to 20.05.x for 20.05.01
Comment 6 Aleisha Amohia 2020-06-22 04:38:48 UTC
enhancement, not backporting to 19.11.x